# Google Data APIs Client Library (1.43.0)

## com.google.gdata.client.maps
Class MapsService.Versions

    java.lang.Object
      com.google.gdata.client.maps.MapsService.Versions

Enclosing class:
  MapsService

    public static final class MapsService.Versions

extends java.lang.Object

GData versions supported by the Google Maps Data API.

Field Summary
`static Version` `V1` Version 1.
`static Version` `V2` Version 2.
`static Version` `V2_1` Version `2.1`.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### V1

    public static final Version V1

  Version 1.

### V2

    public static final Version V2

  Version 2.

### V2_1

    public static final Version V2_1

  Version `2.1`.